﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {

	 .searchlist {width: 33.74%;}
	 #header-top-left {width: 34.33333%;text-align: left;}
	 #header-top-right { width: 65.66667%;text-align: left;}	
	 #homepage-icons .icon .mm-button-wrap {width: 14%;}
	 #header-bottom-left {width: 25%;text-align: left;}
	 #header-bottom-right {width: 75%;}

	 .home-block {height: 365px;}

/*------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

	/* Add additional padding between columns for larger displays */
	.row .column, .row .columns {
	padding: 0 15px;
	}

	.civica-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 30px;
	}
    
    .media-wrap-link {
    position: absolute;
    bottom: 28px;
    padding-top: 0;
    right: 0;
    }

	.viewall {
	text-align: right;
	}

    #crumbs {width: 66.66667%;}

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    float: right;
    width: auto;
    }
    
  /* --> Homepage News Alert ---------------------------------*/

	#alert_overlay {
	right: 68px;
	width: 38%;
	}


/*-------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

	/* Add additional padding for larger displays */
	section#top-nav .nav-row .columns { padding: 0 15px; }


/* --> Main Navigation Item Link ---------------------------------*/


/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

	/* Column that contains the system buttons */
	.columns.system-btns-col { padding: 0 15px; }


/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

	/* Button icon */
	#dynamic-home-btns a.mm-button-link img.mm-button-img { width: 30%; max-width: 72px; }

	/* Button text */
	#dynamic-home-btns a.mm-button-link .mm-button-txt {
	font-size: 2.8;
	margin-top: 15px;
	}

	/* Sub text on buttons */
	#dynamic-home-btns .mm-button-subtxt {
	font-size: 1.2em;
	}

	/* Civica logo ------------------------------------------*/

    #civica-foot-logo { 
    width: 18.66667%;
    }

/* --> Blocks ----------------------------------------------------*/

	/* Block heading */
	.home-block h2.block-head { font-size: 2.2em; }

	/* Inner wrapper for blocks */
	.block-contents { padding: 5px 20px 20px 20px; }


	/*------------------------------------------------------------------
	--> Page Footer
	------------------------------------------------------------------*/

	footer#page-footer {text-align: left;}
	#footer-left {width: 24.8%;height: 257px;}
	#footer-right {width: 74.94%;}
	.footer-links {width: 80%;text-align: left;}
	.civica-foot-logo {width: 16%;text-align: right;}
    
    .footer-address {
    text-align: left;
    padding-top: 3%;
    padding-left: 18%;
    }

/* --> Footer Navigation -----------------------------------------*/

    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
    #caption_wrap{
    position: absolute;
    border-bottom: 0;
    background-color: rgba(40, 109, 149, 0.9);
    color: white;
    }

}
